@charset "UTF-8";

html {
	font-size:62.5%;
	color: #fff;
}
body {
	background: #000;
	line-height: 1.3;
}
h1 {
	font-size: 3rem;
	text-align: center;
}
h2 {
	font-size: 2rem;
	border-left: solid #fff .7rem;
	padding-left: 1rem;
}
h3 {
	font-size: 2rem;
}
p {
	font-size: 1.8rem;
	padding-left: 1rem;
}
li {
	list-style: upper-alpha inside;
	font-size: 1.8rem;
}
main {
	display: block;
	max-width: 1080px;
	margin: 2rem auto 0;
}
article {
	padding: 1rem 8rem;
}
.img-position {
	margin: 0 auto;
}
img {
	margin-top: 3rem;
	text-align: center;
}
div.home {
	position: absolute;
	top: 1rem;
	left: 2rem;
}
a {
	text-decoration: none;
	color: #ddd;
}
a:hover {
	opacity: 0.7;
}
div.nav-top-btn {
	position: absolute;
	top: 1.6rem;
	left: 2rem;
	z-index: 1;
}
div.top-btn {
	display: inline-block;
	margin: 0;
	font-size: 1.8rem;
	height: 3rem;
	width: 3rem;
	padding: .8rem .2rem .2rem .8rem;
	border: .3rem solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
a:hover div.top-btn {
	opacity: .8;
}
.logo-main {
	font-size: 2.3rem;	
}